/*
Theme Name:  Divi Child
Theme URI:   http://divithemes.reviews
Version:     1.1
Description: Divi child theme.
Author:      Hesham Zebida
Author URI:  http://zebida.com
Template:    Divi
*/

@import url("../Divi/style.css");

/* comments fix */
#comment-wrap {
	max-width: 1080px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

/*-------------------[1080px]------------------*/
@media only screen and ( max-width: 1080px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[980px]------------------*/
@media only screen and (max-width: 980px) {
	#comment-wrap {
		max-width: 690px;
	}
}

/*-------------------[600px]------------------*/
@media only screen and (max-width: 600px) {
	#comment-wrap {
		max-width: 400px;
	}
}

/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
	#comment-wrap {
		max-width: 450px;
	}
}


/*-------------------[320px]------------------*/
@media only screen and ( max-width: 320px ) {
	#comment-wrap {
		max-width: 274px;
	}
}

/*----------------------------------------------*/
/*-------Random Header Image by Divi Soup-------*/
/*----------------------------------------------*/


/*Hide the arrows and dot navigation*/

.ds-random-header .et-pb-arrow-prev,
.ds-random-header .et-pb-arrow-next,
.ds-random-header .et-pb-controllers {
    display: none;
}


/*Disable the image lightbox*/

.ds-random-header .et_pb_gallery_items {
    pointer-events: none;
}


/*Position the CTA on top of the gallery module and centralise the content*/
/*Remove this if you are not using a CTA*/

.ds-random-header-cta {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/*Change the aspect ratio and centralise the images on smaller screens*/
/*Try your header with and without this media query and see which you prefer*/

@media only screen and (max-width: 1279px) {
    .ds-random-header .et_pb_gallery_item {
        width: auto;
        right: 50%
    }
}

/*----------------------------------------------*/
/*-----End Random Header Image by Divi Soup-----*/
/*----------------------------------------------*/
 